Subject: Re: [alpine-user] updating alpinelinux only gives number of packages?

From: Rene Rasmussen <[email-masked]>
Date: Wed, 11 Mar 2015 17:08:51 +0100

On Mon, 02 Feb 2015 09:03:29 +0000 (UTC)
ScrumpyJack <[email-masked]> wrote:

> On Sun, 1 Feb 2015, Rene Rasmussen wrote:
> 
> > I've been trying to update an installation of alpine that I have in
> > a virtual machine.
> > I run "apk update" and "apk upgrade", but all it does is show me:
> > "OK: 301 MB in 87 packages"
> 
> Check that you have the version you want to upgrade to in 
> /etc/apk/repositories
> 
> Some additional information here 
> http://wiki.alpinelinux.org/wiki/Upgrading_Alpine
> 
Thanks for the tip. However I think I am misunderstanding the inner
workings of alpine linux.
I use arch linux on my main computer. My understanding was that alpine
would be working in a similar way. e.g. running the update and upgrade
commands would make me use the latest version?

I checked /etc/apk/repositories and it has an url that contains:
/alpine/v3.0/main

Would I need to change that url to update the system?

Best regards,
Rene

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---